/*
 * Fonts
 * --------------------------------------------------
 */

@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,300italic,600,600italic);

@font-face {
	font-family: 'Agency FB';
	src: url(../fonts/agency-fb.ttf);
}


/*
 * Resets
 * --------------------------------------------------
 */

.navbar {
	margin-bottom: 10px;
	border: none;
}

.page-header {
	margin-top: 0px;
}

.nav > li > a:hover, .nav > li > a:focus {
	background: transparent;
}

/*
 * Global
 * --------------------------------------------------
 */

html, body {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
	font-size: 16px;
	line-height: 1.5em;
	color: #333;
}


html {
	min-height: 100%;
	position: relative;
}

body {
	margin-bottom: 100px;
}

footer {
	width: 100%;
	height: 100px;
	margin: 0 auto;
	position: absolute;
	right: 0px;
	bottom: 0px;
	left: 0px;
}

h1, h2, h3, h4 {
	margin-top: 10px;
	margin-bottom: 10px;
	text-transform: uppercase;
	color: #898989;
	font-family: 'Ubuntu', sans-serif;
	letter-spacing: 2px;
}

a {	
	color: #0000fd;
}

a:hover, a:focus {
	color: #333;
	text-decoration: none;
}

strong {
	font-weight: 600;
}

/*
 * Header
 * --------------------------------------------------
 */

.logo-wrapper {
	text-align: center;
}

.logo {
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}

.primary-nav > li {
	display: table-cell;
	width: 1%;
	text-align: center;
}

.primary-nav li a {
	font-family: 'Ubuntu', sans-serif;
	text-transform: uppercase;
	color: #0101fd;
}

.primary-nav li.dropdown > a {
	display: inline-block;
}

.primary-nav li.dropdown .caret {
	color: #0101fd;
	border-top: 8px solid;
	border-right: 8px solid transparent;
	border-left: 8px solid transparent;
}

.primary-nav li.dropdown ul.dropdown-menu {
	margin-top: 0px;
}

.primary-nav li.dropdown:hover ul.dropdown-menu {
	display: block;
}

.primary-nav li.dropdown ul.dropdown-menu li {
	display: block;
	text-align: left;
}

.primary-nav li.active a, .primary-nav li:hover a, .primary-nav li:focus a {
	color: #fff;
	background-color: #0101fd;
}


/*
 * Body
 * --------------------------------------------------
 */

.content img {
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}

.content .has-overlay {
	position: relative;
}

.content .overlay {
	position: absolute;
	right: 0px;
	bottom: 30px;
	left: 0px;
	text-align: center;
	background-color: #fff;
}

.content .overlay h3 a {
	color: #0101fd;
}

.content .boxed-content {
	border: 3px solid #0101fd;
}

.content .boxed-content h3 {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #0101fd;
	color: #fff;
}

.content .boxed-content .bordered-box {
	padding: 5px 10px;
}

/*
 * Footer
 * --------------------------------------------------
 */

.social-wrapper {
	text-align: center;
	margin-bottom: 10px;
}

.social {
	display: inline-block;
	width: 30px;
	height: 30px;
	margin-right: 5px;
	margin-left: 5px;
	color: #fff;
	text-align: center;
	line-height: 1em;
	vertical-align: middle;
	background-color: #0101fd;
	border-radius: 50%;
	padding-top: 6px;
}

.footer-nav-wrapper {
	text-align: center;
	margin-bottom: 10px;
}

.footer-nav li {
	display: inline-block;
	border-right: 1px solid #0101fd;
}

.footer-nav li.dropdown .caret {
	display: none;
}

.footer-nav li:last-child {
	border: none;
}

.footer-nav li a {
	color: #0101fd;
	text-transform: uppercase; 
	padding: 0px 10px;
}

.copyright-wrapper {
	text-align: center;
}

.copyright {
	display: inline-block;
	border-right: 1px solid #0101fd;
	color: #0101fd;
	text-transform: lowercase;
	padding: 0px 10px;
	font-size: 12px;
	line-height: 12px;
}

.copyright:last-child {
	border: none;
}

.copyright a {
	color: #0101fd;
}

/*
 * Forms
 * --------------------------------------------------
 */

.gform_wrapper .ginput_container select {
	padding: 5px 10px;
}

.gform_wrapper .ginput_container select option {
	background: transparent;
}

.gform_footer input[type="submit"] {
	border: 2px solid #0101fd;
	border-radius: 3px;
	padding: 10px 15px;
	background-color: transparent;
	color: #0101fd;
	text-transform: uppercase;
	font-weight: 600;
}

.gform_footer input[type="submit"]:hover {
	border: 2px solid #0101fd;
	background-color: #0101fd;
	color: #fff;
}
/* login form */
#swpm-registration-form td,#swpm-registration-form th{
    display: block;
}
/*
 * Media Queries
 * --------------------------------------------------
 */

@media (max-width: 1024px) {
	body {
		margin-bottom: 0px;
	}

	footer {
		position: static;
		height: auto;
	}
}

@media (max-width: 767px) {

	.navbar-toggle {
		border: transparent;
	}

	.navbar-toggle .icon-bar {
		background-color: #0101fd;
	}

	.navigation {
		display: block;
		clear: both;
	}

	.primary-nav li {
		display: block;
		text-align: center;
		width: auto;
	}

	.footer-nav li {
		display: block;
		text-align: center;
		border: none;
	}

	.copyright {
		display: block;
		text-align: center;
		border: none;
	}
}

table.toolkit {
	width: 75%;
	margin: 0 auto;
	font-weight: bold;
	border: none !important;
}
table.toolkit td {
	background-color: #E9D4B7;
	border: none !important;
}
table.toolkit td.checklist {
	width: 85px;
	text-align: center;
}
table.toolkit td:not([colspan]):first-child {
	background-color: white;
}
table.toolkit .row-title {
	background-color: blue;
	color: white;
}
table.toolkit .blue {
	background-color:lightblue;
}
table.toolkit .yellow-lite {
	background-color: lightgoldenrodyellow;
}
table.toolkit .yellow {
	 background-color: yellow;
}
table.toolkit td[colspan].yellow {
	color: red;
}
table.toolkit .green {
	background-color: lightgreen;
}
table.toolkit .purple {
	background-color: mediumpurple;
}
h1 {
	color: #0101fd;
	font-size: 24px;
}

h3 {
	font-size: 20px;
}
.single-post .post #comments
{
display:none;
}
@media (min-width: 768px) {
	.login-info
	{
		text-align: right;
	}
	.logo-wrapper .logo
	{
		margin-top: 15px;
	}
}
#supsystic-table-1_wrapper tbody tr.odd
{
	background: #fdf2ea;
}
#supsystic-table-2_wrapper tbody tr.odd
{
	background: #fef9e7;
}
#supsystic-table-3_wrapper tbody tr.odd
{
	background: #e9f7ef;
}
#supsystic-table-4_wrapper tbody tr.odd
{
	background: #ebf5fb;
}
#supsystic-table-5_wrapper tbody tr.odd
{
	background: #eaf2f8;
}
#supsystic-table-6_wrapper tbody tr.odd
{
	background: #f4ecf7;
}
#supsystic-table-7_wrapper tbody tr.odd
{
	background: #fce4ec;
}
html
{
	overflow-x: hidden;
}
.container
{
	width: 100%;
	max-width: 1170px;
}
@media (min-width: 768px){
.page-id-596 .panel-widget-style {
    background-position: left center!important;
    background-size: contain!important;
    background-repeat: no-repeat; 
}
}
@media (max-width: 767px){
.page-id-596 .panel-widget-style {
    background-position: center center!important;
    background-size: contain!important;
    background-repeat: no-repeat; 
    background: transparent!important;
}
}